#catch_box
{
	position	: relative;
	height		: 588px;
	overflow	: hidden;
	margin		: 0 auto 0px;
	width		: 100%;
}


#catch_box #top_catch01,
#catch_box #top_catch02,
#catch_box #top_catch03
{
	width			: 100%;
	height			: 588px;
	position        : absolute;
	top             : 0;
}
#catch_box #top_catch01
{
	background:url(images/mv01.jpg)  top center no-repeat;
}
#catch_box #top_catch02
{
	background:url(images/mv02.jpg)  top center no-repeat;
}
#catch_box #top_catch03
{
	background:url(images/mv03.jpg)  top center no-repeat;
}
/*768px?ȉ??̎w???X?}?z)*/

@media screen and (max-width: 768px)
{
#catch_box
{
	position	: relative;
	height		: 130px;
	overflow	: hidden;
	margin		: 0 auto 0px;
	width		: 100%;
	border-bottom:5px solid #593490;
}

#catch_box #top_catch01,
#catch_box #top_catch02,
#catch_box #top_catch03
{
	width			: 100%;
	height			: 130px;
	position        : absolute;
	top             : 0;
	background-size:cover;
}

#catch_box #top_catch01
{
	background-image:url(images/mv01-sm.jpg);
}
#catch_box #top_catch02
{
	background-image:url(images/mv02-sm.jpg);
}
#catch_box #top_catch03
{
	background-image:url(images/mv03-sm.jpg);
}



}